.warning__desc .section-title {
        max-width: 430px;
    }
.end__wrapper .section-title
{
    max-width: 440px;
}
@media screen and (max-width: 1480px) {
    .slider-arrows.arrow-next {
        right: -22px;
    }

    .slider-arrows.arrow-prev {
        left: -22px;
    }

    .best_wrapper {
        padding-left: 60px;
    }

}

@media screen and (max-width: 1170px) {

    .logo {
        margin-bottom: 25px;
    }

    .home-desc {
        font-size: 20px;
        line-height: 120%;
        padding-bottom: 12px;
    }

    .home-image {
        max-width: 400px;
        max-height: 400px;
    }

    .best_wrapper {
        justify-content: flex-end;
    }

    .best-hint {
        width: 110px;
        height: 110px;
        top: calc(-110px / 2.5);
        left: calc(-110px / 3.5);
    }

    .best_wrapper {
        padding-left: 20px;
    }

    .best-image {
        max-width: 400px;
        max-height: 400px;
        margin-right: 50px;
    }

    .block-title {
        font-size: 30px;
        line-height: 40px;
    }

    .block_quote {
        padding: 25px 22px 20px 36px;
    }

    .product-image {
        max-width: 300px;
        max-height: 300px;
    }

    .product-name {
        font-weight: 400;
        font-size: 30px;
        line-height: 99.6%;
    }

    .product-spec ul {
        font-weight: 400;
        font-size: 16px;
        line-height: 19px;
    }

    .product-top {
        margin-bottom: 23px;
    }

    .slider-arrows.arrow-next {
        right: -22px;
    }

    .slider-arrows.arrow-prev {
        left: -22px;
    }

    .product-item {
        border: none;
    }

    .warning-image {
        max-width: 450px;
        max-height: 450px;
    }

    .quote {
        font-size: 25px;
        line-height: 30px;
    }

    .brand-image {
        max-width: 530px;
        max-height: 530px;
    }

}


@media screen and (max-width: 1023px) {

    body.body-fix {
        overflow: hidden;
    }

    .bying_top .bying-logos .button {
        min-width: auto;
    }

    .burger {
        display: flex;
        align-items: center;
        width: 26px;
        height: 18px;
    }

    .burger span {
        display: block;
        position: relative;
        width: 100%;
        height: 2px;
        background: #2e2e2e;
    }

    .burger span::after, 
    .burger span::before {
        position: absolute;
        content: '';
        left: 0;
        width: 100%;
        height: 2px;
        background: #2e2e2e;
    }

    .burger span::after {
        top: 7px;
    }

    
    .burger span::before {
        bottom: 7px;
    }

    .close-menu {
        display: flex;
        align-items: center;
        width: 26px;
        height: 26px;
    }

    .close-menu span {
        display: block;
        position: relative;
        width: 100%;
        height: 26px;
    }

    .close-menu span::after,
    .close-menu span::before {
        position: absolute;
        content: '';
        width: 100%;
        height: 2px;
        background: #2E2E2E;
        left: 50%;
        top: 50%;
    }

    .close-menu span::after {
        transform: translate(-50%, -50%) rotate(45deg);
    }

    .close-menu span::before {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    .header-menu {
        position: absolute;
        left: 0;
        justify-content: flex-start;
        background: url(../img/head_bg.jpg) no-repeat;
        background-position: top right;
        background-size: cover;
        top: 0;
        height: 100vh;
        flex-direction: column;
        padding: 25px 20px 25px 20px;

        opacity: 0;
        visibility: hidden;
        transform: translate(-100%, 0);

        transition: all .12s linear;
    }

    .header-menu.open {
        opacity: 1;
        visibility: visible;
        transform: translate(0, 0);

        transition: all .12s linear;
    }

    .header-menu ul {
        padding: 0;
        flex-direction: column;
        justify-content: flex-start;
    }

    .header-menu ul li > a {
        font-weight: 300;
        font-family: 'Cormorant', serif;
        font-size: 41px;
        line-height: 90px;
        color: #2E2E2E;
    }

    /* end header */

    .home {
        padding-top: 25px;
    }

    .logo {
        margin: auto auto 25px auto;
    }

    .home_wrapper {
        flex-direction: column;
    }

    .col-5 {
        max-width: 100%;
    }

    .block-title {
        font-size: 30px;
        line-height: 36px;
    }

    .site-title {
        margin-bottom: 26px;
    }


    .home-image-mobile {
        display: flex;
        margin: auto auto 26px auto;
    }

    .home-image {
        display: none;
    }

    .block-title {
        margin-bottom: 40px;
    }

    .best_wrapper {
        flex-direction: column;
    }

    .block-desc {
        margin-bottom: 30px;
    }

    .best-image {
        display: none;
    }

    .best-image-mobile {
        position: relative;
        display: flex;
        margin: auto auto 35px auto;
    }

    .best {
        padding: 70px 0 10px 0;
    }

    .product-item {
        width: calc(100% / 2);
        margin: 0 0 30px 0;
    }

    .product-image-mobile {
        display: flex;
        max-width: 300px;
        max-height: 300px;
        width: 100%;
        margin: auto;
        padding: 30px 0 20px 0;
    }

    .product-inform {
        padding: 0;
    }

    .product-price {
        padding: 26px 0;
    }

    .product-image {
        display: none;
    }

    .bying_top {
        flex-direction: column;
        align-items: center;
    }

    .bying-logos {
        padding-top: 42px;
    }

    .bying {
        padding: 42px 0 47px 0;
    }

    .product-top {
        flex-direction: column;
    }

    .swiper-slide.product-slide {
        /* max-width: 365px; */
        max-width: 100%;
        padding: 27px 30px 37px 30px;
        display: flex;
        flex-direction: column;
        align-items: center;

        box-shadow: none;
        border: 1px solid #000000;
    }

    .product-spec {
        padding: 0;
    }

    .why__wrapper {
        flex-direction: column;
    }

    .why__image {
        position: relative;
        display: none;
    }

    .why__image-mobile {
        position: relative;
        display: flex;
        margin: -45px auto 30px auto;
        max-width: 690px;
        max-height: 690px;
        z-index: -1;
    }


    .why {
        padding: 0px 0 30px 0;
    }

    .why__left {
        max-width: 100%;
        padding: 50px 0;
    }

    .why_description {
        padding-top: 0;
    }

    .why_description {
        max-width: 90%;
    }

    .why::after {
        right: -85px;
        top: 56.5%;
        width: 404px;
        height: 360px;
        background-size: contain;
    }


    .warning {
        padding: 0;
    }

    .warning__desc .section-title {
        max-width: inherit;
    }

    .warning__desc {
        max-width: 100%;
    }

    .warning-image {
        display: none;
    }

    .warning-image-mobile {
        display: flex;
        margin: 30px auto;
        max-width: 450px;
        max-height: 450px;
    }

    .warning-list {
        padding-top: 0;
    }

    .brand__wrapper {
        flex-direction: column;
    }

    .brand__wrapper .col-5 {
        align-items: center;
    }

    .brand-image {
        display: none;
    }

    .brand-image-mobile {
        display: flex;
        margin: 30px auto;
    }

    .quote {
        padding-top: 35px;
    }

    .composition__wrapper {
        flex-direction: column;
    }

    .composition-left {
        padding: 0;
    }

    .composition-image {
        display: none;
    }

    

    .end__wrapper {
        padding: 0;
        flex-direction: column;
        text-align: center;
        align-items: center;
    }

    .end-image {
        padding-top: 78px;
    }

    .end {
        padding: 72px 0 146px 0;
    }

    .declaration-link .icon-srch {
        display: flex;
    }
}


@media screen and (max-width: 780px) {
    .product-item {
        width: calc(100% / 1);
        margin: 0 0 30px 0;
    }

    .product-photo {
        margin: auto;
    }

    .bying_top .bying-logos .button {
        min-width: 315px;
    }


    .bying-logos {
        flex-wrap: wrap;
        justify-content: center;
        padding-top: 0px;
        flex-direction: column;
    }

    .bying-logos a:nth-child(1) {
        order: 3;
        padding-top: 46px;
        margin-right: 0;
    }

    .bying-logos a:nth-child(2) {
        order: 1;
        margin-right: 0;
    }

    .bying-logos a:nth-child(3) {
        order: 2;
        padding-top: 46px;
        margin-right: 0;
    }

    .product-title {
        min-height: auto;
    }

    /* .why_description {
        max-width: 100%;
    } */

    .why_description {
        max-width: 65%;
    }


    .declarations__wrapper {
        flex-direction: column;
        align-items: center;
    }

    .declarations-list {
        padding-top: 38px;
    }

    .footer__wrapper {
        padding: 15px 26px;
    }
}

@media screen and (max-width: 520px) {

    .home {
        padding-bottom: 50px;
    }

    .home-desc span
    {
        display: inline;
    }

    .brd
    {
        max-width: 220px;
        margin: 0 auto;
    }

    .site-title {
        font-weight: 400;
        font-size: 32px;
        line-height: 39px;
    }

    .home-desc {
        font-weight: 400;
        font-size: 16px;
        line-height: 166%;
        padding-bottom: 26px;
    }

    .block-title {
        text-align: center;
    }

    .best_wrapper {
        padding-left: 0;
    }

    .best-hint {
        left: calc(-110px / 4.5);
    }

    .block-desc {
        text-align: center;
    }

    blockquote.block_quote {
        padding: 33px 30px 37px 30px;
    }

    .swiper.product-slider {
        padding: 90px 0 10px 0;
    }

        .product-list
    .section-title {
        font-weight: 400;
        font-size: 42px;
        line-height: 60px;
    }

    .product-item {
        padding: 0;
        margin: 0;
    }

    .product-item:not(:last-child) {
        margin-bottom: 70px;
    }

    .product-list__wrapper {
        padding-top: 5px;
    }

    .product-title {
        text-align: center;
    }


    #map {
        min-height: 415px;
    }

    .section-title {
        font-weight: 300;
        font-size: 41px;
        line-height: 50px;
        text-align: center;
    }

    .why::after {
        right: -182px;
        top: 41%;
    }

    .why_description {
        max-width: 90%;
    }
    
    .warning__desc .section-title {
        font-weight: 400;
    }

    .warning-list ul {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;;
    }

    .about_brand .section-title {
        margin-bottom: 30px;
    }

    .quote {
        font-weight: 400;
        font-size: 30px;
        line-height: 36px;
        text-align: center;
    }

    .composition  .section-title {
        margin-bottom: 30px;
        font-weight: 400;
        font-size: 42px;
        line-height: 51px;
    }

    .declarations {
        padding: 38px 0 50px 0;
    }

    .footer__wrapper {
        text-align: center;
    }

}